Calculate Forum

Описание раздела Calculate Francophone

Calculate Linux, ça se discute ici. En français et sans limitation.

Bonjour,
Calculate est sous Open-Rc. Je ne peux installer l’application snapd qui ne fonctionne qu’avec systemd. Il y a donc incompatibilté entre les deux systèmes. Ou est-ce possible par exemple de compiler les sources sous Calculate, donc de faire tourner l’application avec Open-Rc?
Qu’en pensez-vous?

© 2007-2020 Calculate Ltd.
Mastodon Mastodon